<template>
<svg width="36" height="36" version="1.1" id="Layer_1-sek" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-sek{fill:#006AA7;}
	.st1-sek{fill:#FECC00;}
</style>
<path class="st0-sek" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<g>
	<path class="st1-sek" d="M13,20.5l6.4,8.8H15l-4.5-6.2l-1.9,2v4.3H5V6.6h3.6v13.6l5.9-6.2h4.8L13,20.5z"/>
	<path class="st1-sek" d="M31,17.7c-0.4-0.1-0.8-0.1-1.2-0.1c-2.8,0-4.1,1.6-4.1,4.5v7.3h-3.6V14.1h3.5v2.4c0.7-1.7,2.4-2.6,4.4-2.6
		c0.4,0,0.8,0.1,1,0.1V17.7z"/>
</g>
</svg>
</template>
